using NPin.Framework.Ddd.Application.Contracts;
using NPin.Framework.Upms.Domain.Shared;

namespace NPin.Framework.Upms.Application.Contracts;

[DependsOn(
    typeof(NPinFrameworkUpmsDomainSharedModule),
    typeof(NPinFrameworkDddApplicationContractsModule)
)]
public class NPinFrameworkUpmsApplicationContractsModule : AbpModule
{
}